Subject: Forum activity on: Dithering doesn't work.
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Mar 2025 17:39:21 -0000

Dear Adriana calderón,

A new post on the topic "Dithering doesn't work." by COD:
---
I was trying to help a user at Reddit concerning this vary topic. I'm using 1.4 and I see no difference if I disable/enable dithering on the output png file. The issue is slightly different than the OP post and deals with gradients with filters applied. 
----
Link: http://www.inkscape.org/forums/questions/dithering-doesnt-work/#c78791

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.